@import '../../../assets/styles/functions.scss';
@import '../../../assets/styles/mixin.scss';

.gitbutton-list {
  @include flex(center, center, row, wrap);

  &__item {
    margin: 20px 0;
  }

  &__item:not(:first-of-type) {
    margin-left: 10px;
  }
}
